vCloud Director 버전에 따라 vShield Edge를 업그레이드해야 할지 여부가 결정됩니다.

이 태스크 정보

8.10 이전 버전의 vCloud Director를 사용하고 있는 경우 vShield Edge를 업그레이드하면 안 됩니다.

또한 vCloud Director 5.x를 사용하고 있는 경우에는 vCloud Director가 다시 배포할 때 Edge를 업그레이드하지 않도록 하기 위해 vCloud Director 데이터베이스에서 구성을 변경해야 합니다. vCloud Director 환경에서 레거시 vShield Edge 다시 배포 방지를 참조하십시오.

vCloud Director 8.10부터 NSX Edge 6.x가 지원되며 vShield Edge를 NSX Edge 6.x로 업그레이드할 수 있습니다. vCloud Director 환경에서 vShield Edge를 NSX Edge로 업그레이드를 참조하십시오.